{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Create Tax Slab </h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                {{tax_slab_form.gst_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{tax_slab_form.igst_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{tax_slab_form.sgst_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{tax_slab_form.cgst_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{tax_slab_form.other_tax_rate|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{tax_slab_form.slab_name|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>

{% endblock %}
